body {
	background-color: #eee;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-align:center;
}

a, a:active, a:visited { color: #216c92; }
a:hover { color: #074d75; }

#logo {
	width: 960px;
	margin: 10px auto;
	text-align: left;
	overflow: hidden;
}

#wrapper {
	width: 960px;
	margin: 42px auto;
	text-align: left;
	padding: 10px 10px 10px 10px;
	background-color:#fff;
	overflow: hidden;
}

#header {
	border-bottom: #000 3px solid;
	margin-bottom: 2px;
	text-align: center;
}

#header h1 {
	font-family: Georgia, Times, serif;
	font-weight: normal;
	font-size: 2em;
	color: #666;
	margin: 1em 0.1em 0.5em 0.1em;
	text-transform: uppercase;
}
#header h1 a {
	text-decoration: none;
}

#middle {
	border-top: #000 1px solid;
	padding: 20px 0 0 0;
	line-height: 1.2em;
	font-size: 12pt;
}

#menu {
	float: left;
	padding: 0 10px;
	width: 240px;
}

#content {
	float: left;
	padding: 0 10px;
	margin-bottom: 20px;
	width: 678px;
	border-left: #ccc 1px solid;
	min-height: 440px;
}

p, ul, ol {
	margin: 1.2em 0;
}

ul {
	list-style-position: outside;
	list-style-type: circle;

}
